steam-site (2.0.2+nmu5) unstable; urgency=low

  * Change prod and testing database to localhost.

 -- Egor Schelkonogov <egorshelk@yandex-team.ru>  Mon, 02 Nov 2015 19:00:39 +0500

steam-site (2.0.2+nmu4) unstable; urgency=low

  * Fixed show mediacontent to steam-aa

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 26 Aug 2015 16:02:23 +0300

steam-site (2.0.2+nmu3) unstable; urgency=low

  * Changed postinst script - change owner only if needed

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Thu, 20 Aug 2015 17:40:24 +0300

steam-site (2.0.2+nmu2) unstable; urgency=low

  * Fixed error with indentation in not used code

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Thu, 20 Aug 2015 15:19:33 +0300

steam-site (2.0.2+nmu1) unstable; urgency=low

  * Changed to relay smtp server

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Thu, 20 Aug 2015 14:46:44 +0300

steam-site (2.0.1+nmu8) unstable; urgency=low

  * Changed address of avatars to production

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 19 Aug 2015 16:11:00 +0300

steam-site (2.0.1+nmu7) unstable; urgency=low

  * Changed configs: move ASK_ANG_TASKPOOL_AVAILABILITY from core/settings.py
    to ui/settings.py (its for set this to False in testing servers)

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 17 Aug 2015 19:31:17 +0300

steam-site (2.0.1+nmu6) unstable; urgency=low

  * Added getting images from avatars instead bodies from pools

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 17 Aug 2015 13:00:29 +0300

steam-site (2.0.1+nmu4) unstable; urgency=low

  * Corrected deleting snippets while delete taskpools

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 12 Aug 2015 12:21:17 +0300

steam-site (2.0.1+nmu3) unstable; urgency=low

  * Corrected depends from yandex-search-steam-config to >= 0.30

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 05 Aug 2015 15:43:45 +0300

steam-site (2.0.1+nmu2) unstable; urgency=low

  * Corrected monitorings for GlasterFS (monitoring contents of storage)

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Fri, 31 Jul 2015 18:47:37 +0300

steam-site (2.0.1+nmu1) unstable; urgency=low

  * Added support of content links

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 29 Jul 2015 16:42:57 +0300

steam-site (2.0.0+nmu7) unstable; urgency=low

  * Added checker variables from database (in /health)

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Tue, 28 Jul 2015 11:18:44 +0300

steam-site (2.0.0+nmu6) unstable; urgency=low

  * Fixed not relevant configs 

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 22 Jul 2015 12:15:26 +0300

steam-site (2.0.0+nmu5) unstable; urgency=low

  * Added dependence from yandex-search-steam-config (config nginx and cron)

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 22 Jul 2015 10:10:06 +0300

steam-site (2.0.0+nmu4) unstable; urgency=low

  * Changed ang communications: added new type task (STEAM_ESTIM_RCA)
  * Fixed errors in validation forms
  * Corrected statistics (whole and for user)

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Tue, 21 Jul 2015 10:09:13 +0300

steam-site (2.0.0+nmu3) unstable; urgency=low

  * Changed configs: Set no ask ANG about taskpools for assessors (development, testing)
  * Changed prod database to prod-steam-dbm.search.yandex.net
  * Deleted ashishkin from admins

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Thu, 16 Jul 2015 14:42:41 +0300

steam-site (2.0.0+nmu2) unstable; urgency=low

  * Moved files of packages from /place/steam

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 13 Jul 2015 09:17:37 +0300

steam-site (2.0.0+nmu1) unstable; urgency=low

  * Added support RCA tasks 

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 13 Jul 2015 09:13:19 +0300

steam-site (1.3.0+nmu9) unstable; urgency=low

  * hotfix: change ang host to http://ang-back.yandex-team.ru 

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 18 Mar 2015 13:58:29 +0300

steam-site (1.3.0+nmu8) unstable; urgency=low

  * Correcting percentage in statistics
  * Increment year in copyright

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 16 Mar 2015 16:13:43 +0300

steam-site (1.3.0+nmu7) unstable; urgency=low

  * Added colomns Comment and Correction date to asessors interface 
  * Added 'Has comment' to statistics for analist 
  * Corrected statistics of estimations
  * Corrected max size of checking part in assessors task pack

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 04 Mar 2015 20:48:10 +0300

steam-site (1.3.0+nmu6) unstable; urgency=low

  * Fix for caption in table

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 06 Nov 2014 19:29:57 +0300

steam-site (1.3.0+nmu5) unstable; urgency=low

  * Added 'Undo last split' button
  * Added estimation change in view stage

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 05 Nov 2014 18:39:21 +0300

steam-site (1.3.0+nmu4) unstable; urgency=low

  * Fix in timestamp calculation

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 30 Oct 2014 14:46:35 +0300

steam-site (1.3.0+nmu3) unstable; urgency=low

  * Added setting for cookies

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 29 Oct 2014 19:09:50 +0300

steam-site (1.3.0+nmu2) unstable; urgency=low

  * Auth fix from trunk
  * Added view content closing

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 28 Oct 2014 19:51:32 +0300

steam-site (1.3.0+nmu1) unstable; urgency=low

  * Fix in docid range
  * Reject fixes

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 24 Oct 2014 11:23:29 +0400

steam-site (1.3.0) unstable; urgency=low

  * Page segmentation interface pre-stable release

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 22 Oct 2014 16:00:28 +0400

steam-site (1.2.0+nmu13) unstable; urgency=low

  * Fixed "by link" rendering

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Tue, 16 Dec 2014 19:47:14 +0300

steam-site (1.2.0+nmu12) unstable; urgency=low

  * Fixed SERP downloader to use hamster hosts.

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 12 Dec 2014 17:28:30 +0300

steam-site (1.2.0+nmu11) unstable; urgency=low

  * Fixed checking available taskpacks

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Wed, 10 Dec 2014 14:07:15 +0300

steam-site (1.2.0+nmu10) unstable; urgency=low

  * Enabled asking ANG taskpool availability for SNIPPETS-2659

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 03 Dec 2014 14:32:22 +0300

steam-site (1.2.0+nmu9) unstable; urgency=low

  * Fixed url hiding in estimation page

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Wed, 26 Nov 2014 14:00:04 +0300

steam-site (1.2.0+nmu8) unstable; urgency=low

  * Fixed highlighting blocking for extra info
  * Added sorting by deadline in ests order
  * Changed checked ests order

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 24 Nov 2014 18:21:09 +0300

steam-site (1.2.0+nmu7) unstable; urgency=low

  * Added green urls with breadcrumbs

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Wed, 19 Nov 2014 19:33:01 +0300

steam-site (1.2.0+nmu6) unstable; urgency=low

  * Fixed currencies to unicode
  * Added green urls with breadcrumbs
  * Fixed export taskpool

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Wed, 19 Nov 2014 17:09:52 +0300

steam-site (1.2.0+nmu5) unstable; urgency=low

  * Fixed taskpool css for YandexBrowser

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 06 Oct 2014 17:59:55 +0400

steam-site (1.2.0+nmu4) unstable; urgency=low

  * Fixed UTF-symbol in migration
  * Added link to yandex search for snippet request
  * Fixed empty fragments displaying
  * Fixed list snippets without spec_attrs rendering
  * Prettified taskpool page
  * Moved up 'add new' buttons
  * Added storing 2 snippet pools by jsondiff from csnip

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Fri, 03 Oct 2014 14:37:10 +0400

steam-site (1.2.0+nmu3) unstable; urgency=low

  * Fix in getting listData from extra.

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 30 Sep 2014 14:03:25 +0400

steam-site (1.2.0+nmu2) unstable; urgency=low

  * Fixed snippet fragments migration for big data

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Fri, 26 Sep 2014 17:44:34 +0400

steam-site (1.2.0+nmu1) unstable; urgency=low

  * Fixed default value for snippet pool templates

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Tue, 23 Sep 2014 11:46:15 +0400

steam-site (1.2.0) unstable; urgency=low

  * Fix in paginator
  * Added JSON-formatted snippet pools
  * Added "by link" rendering
  * Added snippet hilitedurl rendering
  * Changed snippet rendering to based on headline_src
  * Added base, list and market templates for snippets

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 22 Sep 2014 19:35:41 +0400

steam-site (1.1.0+nmu48) unstable; urgency=low

  * Added asking ANG about available taskset_ids as a setting

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 30 Jul 2014 16:57:00 +0400

steam-site (1.1.0+nmu47) unstable; urgency=low

  * Got rid of timezone shifts in taskpool deadlines
  * Transfered to rendering_time in time statistics
  * Allowed multiple countries for taskpool

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 18 Jul 2014 15:29:23 +0400

steam-site (1.1.0+nmu46) unstable; urgency=low

  * Separated linked and unlinked estimations at time statistics page.
  * Ignored zeros in time statistics.
  * Added total estimations count in statistics page
  * Added aadmin estimation truncating when retaking same task
  * Added ignoring tasks created in previous ANG periods when generating
  * inspection tasks
  * Changed estimation timeout to 10 days
  * Added statistics by assessor
  * Changed any to overall
  * Fixed errors in time calculations
  * Added separated tab for ANG taskpools

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 17 Jul 2014 15:31:14 +0400

steam-site (1.1.0+nmu45) unstable; urgency=low

  * Added profile link, fixed "Log out" label to change language

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 02 Jul 2014 20:31:44 +0400

steam-site (1.1.0+nmu44) unstable; urgency=low

  * Got rid of timezone shift in Estimation -> Statistics

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 02 Jul 2014 14:57:06 +0400

steam-site (1.1.0+nmu43) unstable; urgency=low

  * Added 3 timestamps and time statistics page
  * Added alert on inexistent taskpack
  * Moved emailing to 15th of every month
  * Fixed a bug in statistics criterion view

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 01 Jul 2014 18:47:38 +0400

steam-site (1.1.0+nmu42) unstable; urgency=low

  * Added monthly statistics emailing for aadmins.

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 30 Jun 2014 22:52:25 +0400

steam-site (1.1.0+nmu41) unstable; urgency=low

  * Added asking ang about available task packs
  * Added suffix into header
  * Added percentage of followed links in monitor page
  * Reordered green URL and snippet body 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 24 Jun 2014 18:32:41 +0400

steam-site (1.1.0+nmu40) unstable; urgency=low

  * Added setup.py rule for robots.txt

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 05 Jun 2014 15:00:30 +0400

steam-site (1.1.0+nmu39) unstable; urgency=low

  * Added robots.txt.
  * Reverted asking ANG about available task packs.

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 05 Jun 2014 14:38:51 +0400

steam-site (1.1.0+nmu38) unstable; urgency=low

  * Optimized database queries.
  * Added Estimations -> Statistics page.

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 02 Jun 2014 19:42:20 +0400

steam-site (1.1.0+nmu37) unstable; urgency=low

  * Moved shuffle from estimation to task
  * Added checkbox 'ignore bold' in 'add taskpool' form
  * Added rejected ests to list of viewable
  * Added comment for stats without snippet line count
  * Added email notifications for deadlines
  * Added confirmation for reject

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 21 May 2014 18:57:07 +0400

steam-site (1.1.0+nmu36) unstable; urgency=low

  * Fixed typo in estimation template 

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 16 May 2014 20:00:44 +0400

steam-site (1.1.0+nmu35) unstable; urgency=low

  * Added precision of assessor in user_info
  * Added criterion navigation in estimation
  * Fixed taskpool overlapping
  * Fix for notifications in templates without permissions

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Fri, 16 May 2014 16:50:13 +0400

steam-site (1.1.0+nmu34) unstable; urgency=low

  * Imported timedelta

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 12 May 2014 16:59:54 +0400

steam-site (1.1.0+nmu33) unstable; urgency=low

  * Fixes in notifications, permission decorator and yauth middleware for ajax

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 12 May 2014 16:42:18 +0400

steam-site (1.1.0+nmu32) unstable; urgency=low

  * Fixed complete ests selecting in user info
  * Added notifications for: deadline, recheck, questions

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Thu, 08 May 2014 12:54:33 +0400

steam-site (1.1.0+nmu31) unstable; urgency=low

  * Added hrefs to user profiles from stats
  * Fixed correction viewing in usertasks

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 05 May 2014 17:07:09 +0400

steam-site (1.1.0+nmu30) unstable; urgency=low

  * Added search by title in taskpools
  * Fixed registration of document opening for skip
  * Added user info interface

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Fri, 25 Apr 2014 18:43:43 +0400

steam-site (1.1.0+nmu29) unstable; urgency=low

  * Fixed opening expired taskpool
  * Changed permissions for delete_task

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Tue, 22 Apr 2014 16:24:17 +0400

steam-site (1.1.0+nmu28) unstable; urgency=low

  * Fixed decode error in unquote

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Tue, 22 Apr 2014 14:03:11 +0400

steam-site (1.1.0+nmu27) unstable; urgency=low

  * Interface changes
  * Added 'unquote' templatetag for urls

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 21 Apr 2014 18:35:43 +0400

steam-site (1.1.0+nmu26) unstable; urgency=low

  * Switched to celery 3.1

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 17 Apr 2014 15:06:22 +0400

steam-site (1.1.0+nmu25) unstable; urgency=low

  * Fixed syntax error

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 16 Apr 2014 15:00:12 +0400

steam-site (1.1.0+nmu24) unstable; urgency=low

  * Added Wilcoxon test
  * Added Haiti country

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 15 Apr 2014 19:48:38 +0400

steam-site (1.1.0+nmu23) unstable; urgency=low

  * More interface fixes

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 10 Apr 2014 18:33:44 +0400

steam-site (1.1.0+nmu22) unstable; urgency=low

  * Added isFinished=true for ANG
  * Interface fixes

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 10 Apr 2014 17:39:23 +0400

steam-site (1.1.0+nmu21) unstable; urgency=low

  * Returned to http interface of ANG API

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 03 Apr 2014 13:40:01 +0400

steam-site (1.1.0+nmu20) unstable; urgency=low

  * New production settings

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 02 Apr 2014 14:30:19 +0400

steam-site (1.1.0+nmu19) unstable; urgency=low

  * Fixed copying prestable settings

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 31 Mar 2014 16:28:32 +0400

steam-site (1.1.0+nmu18) unstable; urgency=low

  * Fixed prestable in dh-environment debhelper

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Fri, 28 Mar 2014 19:48:31 +0400

steam-site (1.1.0+nmu17) unstable; urgency=low

  * Added allowed hosts into settings for testing and prestable environments

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 27 Mar 2014 17:07:33 +0400

steam-site (1.1.0+nmu16) unstable; urgency=low

  * Fixed count evaluation in monitor taskpool page

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Tue, 25 Mar 2014 20:18:56 +0400

steam-site (1.1.0+nmu15) unstable; urgency=low

  * Added YAuth page & monitor taskpool page

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Tue, 25 Mar 2014 19:55:36 +0400

steam-site (1.1.0+nmu14) unstable; urgency=low

  * Added search, sorting by hash and inspection task filtering
  * Taskpool creating is separated into 2 steps
  * Added automatic redirect to taken pack
  * Added taskpool removing on its last task deletion

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Thu, 20 Mar 2014 18:36:31 +0400

steam-site (1.1.0+nmu13) unstable; urgency=low

  * http to https in ANG link
  * Fake correction is added only when task is finally submitted

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Wed, 19 Mar 2014 13:05:37 +0400

steam-site (1.1.0+nmu12) unstable; urgency=low

  * Added 'Help' tab

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Wed, 19 Mar 2014 09:45:42 +0400

steam-site (1.1.0+nmu11) unstable; urgency=low

  * Fixes for count sent to ANG
  * ANG regional-type parameter
  * Added Albania country
  * Considering corrections in export and statistics
  * URL click logging

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 18 Mar 2014 18:38:38 +0400

steam-site (1.1.0+nmu10) unstable; urgency=low

  * Actualized tests
  * Fixed stopping taskpool in ANG
  * Help on usertasks/current/ page
  * Renamed beta to prestable

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Fri, 14 Mar 2014 23:01:39 +0400

steam-site (1.1.0+nmu9) unstable; urgency=low

  * Fixed snippet rendering parameters to show requests in view_taskpool

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 12 Mar 2014 17:12:29 +0400

steam-site (1.1.0+nmu8) unstable; urgency=low

  * Excluded disabled taskpools from ANG statistic reports

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 11 Mar 2014 14:19:06 +0400

steam-site (1.1.0+nmu7) unstable; urgency=low

  * Fixed ang.py for new ANG create/start taskpool behavior

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 07 Mar 2014 18:54:12 +0400

steam-site (1.1.0+nmu6) unstable; urgency=low

  * Added ajax to statistics page
  * Added processing of new estimations left during checking
  * Added region hiding

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 07 Mar 2014 14:45:03 +0400

steam-site (1.1.0+nmu5) unstable; urgency=low

  * Removed INSTALLED_APPS section from development settings

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 05 Mar 2014 12:49:02 +0400

steam-site (1.1.0+nmu4) unstable; urgency=low

  * Added paginator to statistics page
  * Actualized tests for STEAMv1.1
  * Renamed "Sapidity" criterion to "Content-richness"
  * Added possibility of estimation changing

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 04 Mar 2014 18:51:15 +0400

steam-site (1.1.0+nmu3) unstable; urgency=low

  * Correct settings for testing environment

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 28 Feb 2014 18:40:56 +0400

steam-site (1.1.0+nmu2) unstable; urgency=low

  * New settings for supported environments

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 28 Feb 2014 18:12:01 +0400

steam-site (1.1.0+nmu1) unstable; urgency=low

  * Fixes and additional translations

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 27 Feb 2014 19:22:05 +0400

steam-site (1.1.0) unstable; urgency=low

  * New task assignment scheme + estimation process separated by criterions

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 27 Feb 2014 15:50:20 +0400

steam-site (1.0.4+nmu28) unstable; urgency=low

  * Fix for taskpool list

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 17 Feb 2014 16:22:27 +0400

steam-site (1.0.4+nmu27) unstable; urgency=low

  * Fix for html-tag escaping. Added task deletion

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Fri, 14 Feb 2014 11:37:28 +0400

steam-site (1.0.4+nmu26) unstable; urgency=low

  * Fix for corrections deletion 

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 10 Feb 2014 16:03:59 +0400

steam-site (1.0.4+nmu25) unstable; urgency=low

  * Hotfixes for templates, forms. Fixed language in task getting

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Fri, 07 Feb 2014 14:55:25 +0400

steam-site (1.0.4+nmu24) unstable; urgency=low

  * Feature request: hotkey for submit

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 05 Feb 2014 16:49:08 +0400

steam-site (1.0.4+nmu23) unstable; urgency=low

  * Fix for letter languages and disabled taskpools 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 04 Feb 2014 17:27:33 +0400

steam-site (1.0.4+nmu22) unstable; urgency=low

  * Hotfixes for middleware and UI + new hidereferer

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 03 Feb 2014 14:19:19 +0400

steam-site (1.0.4+nmu21) unstable; urgency=low

  * Added production settings 

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 30 Jan 2014 13:57:11 +0400

steam-site (1.0.4+nmu20) unstable; urgency=low

  * Transaction retrial, ANG users, health monitoring 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 28 Jan 2014 16:16:34 +0400

steam-site (1.0.4+nmu19) unstable; urgency=low

  * Added serializable transaction management + select_for_update

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 21 Jan 2014 17:29:36 +0400

steam-site (1.0.4+nmu18) unstable; urgency=low

  * Duplicate stats fix + minor fixes 

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 15 Jan 2014 12:48:40 +0400

steam-site (1.0.4+nmu17) unstable; urgency=low

  * Arithmetics hotfix 

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 26 Dec 2013 19:56:48 +0400

steam-site (1.0.4+nmu16) unstable; urgency=low

  * Stats collection scheme changes 

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 25 Dec 2013 16:13:34 +0400

steam-site (1.0.4+nmu15) unstable; urgency=low

  * New nginx configs 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 24 Dec 2013 19:27:14 +0400

steam-site (1.0.4+nmu14) unstable; urgency=low

  * Include overlapped taskpools in fix 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 24 Dec 2013 14:33:03 +0400

steam-site (1.0.4+nmu13) unstable; urgency=low

  * Fix for tasks from closed taskpools 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 24 Dec 2013 13:58:41 +0400

steam-site (1.0.4+nmu12) unstable; urgency=low

  * Import fix for ANG_FRONT 

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 23 Dec 2013 16:10:35 +0400

steam-site (1.0.4+nmu11) unstable; urgency=low

  * Dependency fix for celery 3.1.7 

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 23 Dec 2013 14:28:36 +0400

steam-site (1.0.4+nmu10) unstable; urgency=low

  * Changed ANG_FRONT for development env

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 23 Dec 2013 12:30:23 +0400

steam-site (1.0.4+nmu9) unstable; urgency=low

  * Switched to production ANG

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Sat, 21 Dec 2013 11:18:45 +0400

steam-site (1.0.4+nmu8) unstable; urgency=low

  * Added default values for add_taskpool, changed passport log-message 

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Thu, 19 Dec 2013 18:46:58 +0400

steam-site (1.0.4+nmu7) unstable; urgency=low

  * Changed messages storage to SessionStorage, added logging in middleware


 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Thu, 19 Dec 2013 16:48:12 +0400

steam-site (1.0.4+nmu6) unstable; urgency=low

  * Minor fixes

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 16 Dec 2013 14:00:36 +0400

steam-site (1.0.4+nmu5) unstable; urgency=low

  * User management: logging, notifications, menu fixes 

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 13 Dec 2013 19:08:51 +0400

steam-site (1.0.4+nmu4) unstable; urgency=low

  * Put HTTPS in email hyperlinks 

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 13 Dec 2013 19:08:43 +0400

steam-site (1.0.4+nmu3) unstable; urgency=low

  * Fixes for alive 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 10 Dec 2013 18:29:39 +0400

steam-site (1.0.4+nmu2) unstable; urgency=low

  * HTTPS Middleware for sessionid2 cookie

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 10 Dec 2013 14:13:58 +0400

steam-site (1.0.4+nmu1) unstable; urgency=low

  * Fix for empty storage_ids

 -- Elena Dedova <evilenka@yandex-team.ru>  Sat, 07 Dec 2013 09:20:07 +0400

steam-site (1.0.4) unstable; urgency=low

  * Menu for developers 

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 06 Dec 2013 14:45:59 +0400

steam-site (1.0.3) unstable; urgency=low

  * Fixes from alpha testing

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 04 Dec 2013 14:17:43 +0400

steam-site (1.0.2+nmu32) unstable; urgency=low

  * Fix for inspection tasks 

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 02 Dec 2013 15:12:42 +0400

steam-site (1.0.2+nmu31) unstable; urgency=low

  * Fix python-requests version to 1.1.0

 -- Ivan Kryukov <my34@yandex-team.ru>  Thu, 28 Nov 2013 12:16:48 +0400

steam-site (1.0.2+nmu30) unstable; urgency=low

  * Added python requests version 

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 27 Nov 2013 13:42:11 +0400

steam-site (1.0.2+nmu29) unstable; urgency=low

  * Changed uwsgi to gunicorn 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 26 Nov 2013 18:51:59 +0400

steam-site (1.0.2+nmu28) unstable; urgency=low

  * Added python-dev 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 26 Nov 2013 17:18:05 +0400

steam-site (1.0.2+nmu27) unstable; urgency=low

  * fix in python dependencies 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 26 Nov 2013 16:48:41 +0400

steam-site (1.0.2+nmu26) unstable; urgency=low

  * uwsgi >= 1.2.6 

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 26 Nov 2013 16:14:15 +0400

steam-site (1.0.2+nmu25) unstable; urgency=low

  * Exchanged options in ubic uwsgi config 

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 25 Nov 2013 19:00:24 +0400

steam-site (1.0.2+nmu24) unstable; urgency=low

  * Switched gunicorn to uwsgi
  * Django cache fix
  * Ubic fix

 -- Elena Dedova <evilenka@yandex-team.ru>  Mon, 25 Nov 2013 17:56:27 +0400

steam-site (1.0.2+nmu23) unstable; urgency=low

  * Switch uwsgi to gunicorn 

 -- Ivan Kryukov <my34@yandex-team.ru>  Mon, 25 Nov 2013 12:50:37 +0400
steam-site (1.0.2+nmu22) unstable; urgency=low

  * Deploy fixes

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 21 Nov 2013 18:14:50 +0400

steam-site (1.0.2+nmu21) unstable; urgency=low

  * New uwsgi config

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 21 Nov 2013 17:30:37 +0400

steam-site (1.0.2+nmu20) unstable; urgency=low

  * Changed folders owner

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Thu, 21 Nov 2013 15:19:50 +0400

steam-site (1.0.2+nmu19) unstable; urgency=low

  * Added steam-site.dirs for dh_installdirs

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Thu, 21 Nov 2013 13:14:00 +0400

steam-site (1.0.2+nmu18) unstable; urgency=low

  * Added static files collection

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 20 Nov 2013 16:37:04 +0400

steam-site (1.0.2+nmu17) unstable; urgency=low

  * Fixed uwsgi config

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 20 Nov 2013 14:49:02 +0400

steam-site (1.0.2+nmu16) unstable; urgency=low

  * Added uwsgi_params, fixed paths in nginx

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 20 Nov 2013 13:34:53 +0400

steam-site (1.0.2+nmu15) unstable; urgency=low

  * django-admin.py fix

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 20 Nov 2013 12:23:11 +0400

steam-site (1.0.2+nmu14) unstable; urgency=low

  * RabbitMQ postinst + nginx config

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 20 Nov 2013 12:04:55 +0400

steam-site (1.0.2+nmu13) unstable; urgency=low

  * Fixes for logs and django-admin

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 20 Nov 2013 11:46:31 +0400

steam-site (1.0.2+nmu12) unstable; urgency=low

  * Changed sh to bash

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 20 Nov 2013 11:03:38 +0400

steam-site (1.0.2+nmu11) unstable; urgency=low

  * Changed debhelper order.

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 20 Nov 2013 10:31:49 +0400

steam-site (1.0.2+nmu10) unstable; urgency=low

  * Added settings for each environment.

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 19 Nov 2013 18:41:49 +0400

steam-site (1.0.2+nmu9) unstable; urgency=low

  * symlink to geodata3.bin
  * host & port for test DB
  * python-django-1.5

 -- Ivan Kryukov <my34@yandex-team.ru>  Tue, 19 Nov 2013 13:23:51 +0400

steam-site (1.0.2+nmu8) unstable; urgency=low

  * Del python-django-1.5

 -- Ivan Kryukov <my34@yandex-team.ru>  Mon, 18 Nov 2013 15:52:25 +0400

steam-site (1.0.2+nmu7) unstable; urgency=low

  * Remove adjango-admin-tools, return python-django-1.5
  * Add yandex-geodata-binary-getter3 and symlink

 -- Ivan Kryukov <my34@yandex-team.ru>  Mon, 18 Nov 2013 15:22:28 +0400

steam-site (1.0.2+nmu6) unstable; urgency=low

  * Remove python-django-1.5

 -- Ivan Kryukov <my34@yandex-team.ru>  Mon, 18 Nov 2013 14:30:47 +0400

steam-site (1.0.2+nmu5) unstable; urgency=low

  * Just 1.5

 -- Ivan Kryukov <my34@yandex-team.ru>  Mon, 18 Nov 2013 14:14:31 +0400

steam-site (1.0.2+nmu4) unstable; urgency=low

  * again 1.5 (=1.5.1-yandex2)

 -- Ivan Kryukov <my34@yandex-team.ru>  Mon, 18 Nov 2013 13:10:18 +0400

steam-site (1.0.2+nmu3) unstable; urgency=low

  * Change | to ,

 -- Ivan Kryukov <my34@yandex-team.ru>  Mon, 18 Nov 2013 12:41:33 +0400

steam-site (1.0.2+nmu2) unstable; urgency=low

  * One more version test

 -- Ivan Kryukov <my34@yandex-team.ru>  Mon, 18 Nov 2013 11:30:51 +0400

steam-site (1.0.2+nmu1) unstable; urgency=low

  * Test

 -- Ivan Kryukov <my34@yandex-team.ru>  Fri, 15 Nov 2013 19:09:44 +0400

steam-site (1.0.2) unstable; urgency=low

  * Fixed dependencies x2

 -- teamcity <teamcity@yandex-team.ru>  Fri, 15 Nov 2013 18:21:53 +0400

steam-site (1.0.1) unstable; urgency=low

  * Initial release
  * Fixed dependencies

 -- teamcity <teamcity@yandex-team.ru>  Fri, 15 Nov 2013 19:08:04 +0400
